Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bondio.co/v2/subscriptions \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.bondio.co/v2/subscriptions" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.bondio.co/v2/subscriptions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "items": [ { "id": "sub2_wyr3ios2", "esim": { "id": "esim_iddfsdf1", "iccid": "891004234814455936F", "activationCode": "LPA:1$smdp.bondio.com$23LKL-32340MX-20349LIH", "msisdn": "449898978234", "label": "alpha" }, "createdAt": 123143243, "metadata": "tag1" } ], "nextPage": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes